@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
/* fuentes */
	*, a, a span, h1, h2, h3, h4, h5, h6, p, li, input, select, textarea, span, div{font-family: 'Ubuntu', sans-serif; font-weight:100}
/* sizes */
	*,.facetedSearch .box h3, .facetedSearch .box .faceta-title{font-weight:100}
	strong{font-weight:700}
	h1, h2, h3, h4, h5, h6{font-weight:400}
	div{font-size:13px}
	.numeroRecursos, .supertitle h1{font-size:26px}
/* colores
	azul:#0166FF
	azul oscuro:#005E86
	azul claro:#0166FF por #0166FF
*/
	a, a span{color:#0166FF}
	.listadoCatalogo .title h2 a{color:#0166FF}
	.facetedSearch .box h3, .facetedSearch .box .faceta-title{color:#666}
	.filterSpace .tags li{color:#fff}
/* backgrounds color */
	p.tools, ul.tools li, .filterSpace .tags li{background-color:#0166FF}
	.tools li.active{background-color:#005E86}
/* ajustes generales */
	body{background:whitesmoke}
	.columms .col-4{width:992px}
	/* tools */
	.invitado .botonInscripcion{}
	.invitado #tools .tools{display:none}
	#tools{border:0; margin:0}
	#tools .options{margin-bottom:0; margin-top:0; margin-right:0; padding:5px}
	#tools .supertitle{display:none}
	/* buscador */
	#buscador fieldset div.searchGroup input.text	{width:85%; font-size:16px}
	/* identidad */
	.invitado #identidad{background:#386C94}
	#identidad .wrapper{width:992px; margin: auto}
	#identidad .wrapper *{font-size:14px}
	/* header */
	#header .wrapper{padding:10px 0}
	/* redondeados */
	#buscador fieldset div.searchGroup, #buscador fieldset,
	#section, #aside, #info, #about, #tools, #presentation, #comunicacion, .breadcrumb,	.filterSpace .tags li
	{border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
	/* logo */
	.logoCustomRIAM{}
	#corporativo{min-height:65px; width:auto; margin-right:20px}
	#corporativo h1{line-height:1; padding:0}
	#corporativo h1 a,
	#corporativo .logoCustomRIAM a{display:block; background:url('community/logoEdublogs.png?v=1.0.0.1') no-repeat 0 0; height:65px; width:260px; font-size: 0 !important;}
	#corporativo h1 a img, #corporativo .logoCustomRIAM a img{display:none}
	/* buscador */
	#buscador{height:auto; width:360px}
	#buscador fieldset{background: none; margin:0; padding:0}
	#buscador fieldset div.fieldsetGroup{margin-bottom:0}

	#nav, #buscador{margin-top:20px}
	/* navegacion */
	#nav{clear:none; float:right; height:auto}
	#nav ul.principal li.nivel01{padding:0 5px}
	#nav ul.principal li.nivel01, #nav ul.principal li.activo{background:none}
	#nav ul li.materialeducativo a{font-size:14px; font-weight:normal}
	#nav ul li a{font-size:18px; font-weight:bold; color:#67A3FF}
	#nav ul li.oculto{display:block}
	#nav ul.principal li.activo a{color:#0166FF}

	#nav{position:relative}
	#nav .materialeducativo{display:block; position:absolute; top:-25px; right:0; }
	#nav ul.principal li.nivel01.materialeducativo{width: 140px; }
	#nav .materialeducativo a{color:#C4202E; font-weight:bold; padding:0 0 0 30px; background:url('community/spriteComunidadesRecursosRelacionadosDidactalia.png?v=3.0.2002_20190705_1413') no-repeat 0 -24px; display:block; height:25px; line-height:25px}

	/* section */
	.enlaceOrganizador{float:right; display:block; height:42px}
	.enlaceOrganizador span{display:inline-block; width:140px; text-indent:-9999em; background:url('community/bgLogoOrganizador.png?v=3.0.2002_20190705_1413') no-repeat 0 0; height:42px}
	/* section */
	#section, #tools.soloBotonInscripcionVisible{background: transparent}
		#tools,
		#content{background: #fff}
	/* tools */
	#page{margin-top:0}
	#tools{margin-bottom:10px; clear:both}
	#tools .options.tools{padding:0; float:right; margin-top:10px}

	/*operativaRegistro */
	.operativaRegistro .formularioRegistroUsuarios .registroRedesSociales {width:25%; float:right}
	.operativaRegistro .formularioRegistroUsuarios .registroRedesSociales *{font-size:16px}
	/*breadcrumb*/
	#breadcrumb{display:none}
	/* boton registrateYParticipa */
	#tools .tools.opcionesDeParticipacion{float:left; position:relative; top:-20px;}
	/* boton inscripcion */
	.botonRegistrate,
	.botonInscripcion{
		background: #D9D900;
		color: #fff;
		padding: 5px 20px;
		font-weight: 400;
		font-size: 21px;
		float:left;
	}
	.botonRegistrate{background: #0166FF;}
	.operativaFormSemEdicion .botonInscripcion{display:none}
/* home cms */
	/* ajustes cms */
	.paginadorSiguienteAnterior{display:none}
	#page .row h2{font-weight:400}
	.layout04.full .row,
	.layout04.full .row .col.span11{width:inherit}
	.row{margin:0}
	.col.span11{margin:0}
	.componenteInscripciones .group-title,
	.componenteBasesPremio .group-title{display:none}
	.componentePresentacionPremios{margin:10px; background:whitesmoke; min-height:240px}
	.componenteBasesPremio{margin-left:10px; background:#0166FF; min-height:240px}
	.componenteInscripciones{margin-right:10px; background:#D9D900; min-height:288px}
	.componenteBasesPremio *,
	.componenteInscripciones *{color:#fff}
	.componenteBasesPremio .resource,
	.componenteInscripciones .resource{padding:10px 40px}
		#section .componenteBasesPremio .resource ul{padding:0; margin:0}
	.componenteInscripciones .title h2 a,
	.componenteBasesPremio .title h2 a{background:url('resources/bgIconosInscripcionBases.png?v=3.0.2002_20190705_1413') no-repeat 0 0; padding-left:70px; display:block; min-height:80px}
	.componenteBasesPremio .title h2 a{line-height:1}
	.componenteInscripciones .title h2 a{background-position:0 bottom}
	.componenteEquipo{margin:10px; background:whitesmoke; min-height:240px}
	.block .group-title{padding:10px}
	.block .group-title h2,
	.block .group-title h2 a{font-size:24px; font-weight:400}
	.block .group-title h2 a span.verTodos{font-size:14px; margin-left:10px; }
	.block .title h2{font-size:24px; font-weight:400}
		#page .block .title h2 a{font-weight:400}
	.homeComunidad.layout04.full #col01, .layout03.wide #col02{padding:0}
	.block .resource .categorias,
	.block .resource .etiquetas
	{display:none}
		#section .block .content,
		#section .block .content *,
		#section .block .content p,
		#section .block .content li{font-size:17px}
	/*.componentePresentacion*/
	.componentePresentacion{margin:0 10px 10px; background:whitesmoke; min-height:240px; padding:10px}

	.componentePresentacion .group-title{display:none}
		#page #section  .componentePresentacion .descripcionResumida *{font-size:21px}
	.componentePresentacion.block .resource-list.gridView{position:relative}
	.componentePresentacion.block .resource-list .resource{width:100%; position:static}
	.componentePresentacion .resource-list .resource .group-title{display:none}
	.componentePresentacion .resource-list .resource .miniaturaListado{position:absolute; right:0; top:0; border-radius:40px; overflow:hidden; height:240px; border-radius:120px; float:right; margin:0}
	.componentePresentacion .resource-list .resource .miniaturaListado img{min-height:240px;object-fit: cover;}
	.componentePresentacion .resource-list .resource .wrapDescription{margin-right:260px}
	/*
	.componenteGrupoEquipoCoordinacion{margin:0 10px}
	.componenteGrupoEquipoCoordinacion.block .group-title{display:block}
	.componenteGrupoEquipoCoordinacion .resource-list .resource{}
		.span11 .componenteGrupoEquipoCoordinacion .resource-list.gridView .resource{margin:0 19px 0 0; padding:0 10px; width:209px}
		.span11 .componenteGrupoEquipoCoordinacion .resource-list.gridView .resource.omega{margin:0}
	.componenteGrupoEquipoCoordinacion .resource-list .resource{}
	.componenteGrupoEquipoCoordinacion .miniaturaListado{overflow:hidden; border-radius:100px}

	.componenteGrupoEquipoPublicacion{margin:0 10px}
	.componenteGrupoEquipoPublicacion.block .group-title{display:block}
	.componenteGrupoEquipoPublicacion .resource-list .resource{}
		.span11 .componenteGrupoEquipoPublicacion .resource-list.gridView .resource{margin:0 19px 0 0; padding:0 10px; width:209px}
		.span11 .componenteGrupoEquipoPublicacion .resource-list.gridView .resource.omega{margin:0}
	.componenteGrupoEquipoPublicacion .resource-list .resource{}
	.componenteGrupoEquipoPublicacion .miniaturaListado{overflow:hidden; border-radius:100px}
	*/

	.componentePresentacionEdublogs{background:#000}
	.componentePresentacionEdublogs .destacado{margin-bottom:0}
	.componentePresentacionEdublogs .title,
	.componentePresentacionEdublogs .contenido{display:none}
	.componentePresentacionEdublogs .group,
	.componentePresentacionEdublogs .box.content
	{margin:0}
	.componentePresentacionEdublogs .destacado.horizontal .content .image{width:100%; float:none; background:transparent; height:250px; overflow:hidden}

	.rowcomponenteEquipoCoordinacionJurado{}
	.componenteEquipoCoordinacionJurado{}
	.rowcomponenteEquipoCoordinacion{display: flex;}
	.componenteEquipoCoordinacion{}
	.rowcomponenteEquipoPublicacion{}
	.componenteEquipoPublicacion{}

	.rowcomponenteEquipoCoordinacionJurado .componenteEquipoCoordinacionJurado .resource-list .resource,
	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion .resource-list .resource,
	.rowcomponenteEquipoPublicacion .componenteEquipoPublicacion .resource-list .resource,
	.rowcomponenteEquipoJurado .componenteEquipoJurado .resource-list .resource
	{width:146px}
	.rowcomponenteEquipoCoordinacionJurado .componenteEquipoCoordinacionJurado .resource-list .resource,
	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion .resource-list .resource,
	.rowcomponenteEquipoPublicacion .componenteEquipoPublicacion .resource-list .resource,
	.rowcomponenteEquipoJurado .componenteEquipoJurado .resource-list .resource
	{padding:0}
	.rowcomponenteEquipoCoordinacionJurado .componenteEquipoCoordinacionJurado .resource-list .miniatura a,
	.rowcomponenteEquipoCoordinacionJurado .componenteEquipoCoordinacionJurado .resource-list .miniatura a img,
	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion .resource-list .miniatura a,
	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion .resource-list .miniatura a img,
	.rowcomponenteEquipoPublicacion .componenteEquipoPublicacion .resource-list .miniatura a,
	.rowcomponenteEquipoPublicacion .componenteEquipoPublicacion .resource-list .miniatura a img
	{width:100%; display:block}
	.rowcomponenteEquipoCoordinacionJurado .componenteEquipoCoordinacionJurado,
	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion,
	.rowcomponenteEquipoPublicacion .componenteEquipoPublicacion,
	.rowcomponenteEquipoJurado .componenteEquipoJurado
	{margin-left:10px}

	.rowcomponenteEquipoCoordinacion .componenteEquipoCoordinacion .verTodos { display: none; }

	.rowcomponenteEquipoJurado .componenteEquipoJurado .resource-list .resource:nth-child(6n){margin-right: 0;}

	.componenteEquipoCoordinacionJurado .group-title,
	.componenteEquipoCoordinacion .group-title,
	.componenteEquipoPublicacion .group-title{padding:10px 0}
	.componenteEquipoCoordinacionJurado .miniaturaListado,
	.componenteEquipoCoordinacion .miniaturaListado,
	.componenteEquipoPublicacion .miniaturaListado{margin:0}
	#page .componenteEquipoCoordinacionJurado .title h2 a,
	#page .componenteEquipoCoordinacion .title h2 a,
	#page .componenteEquipoPublicacion .title h2 a{font-size:21px}
	.componenteEquipoCoordinacionJurado .miniatura,
	.componenteEquipoCoordinacion .miniatura,
	.componenteEquipoPublicacion .miniatura,
	.componenteEquipoJurado .miniatura{height:146px; overflow:hidden}
	.componenteEquipoCoordinacionJurado .miniatura img,
	.componenteEquipoCoordinacion .miniatura img,
	.componenteEquipoPublicacion .miniatura img,
	.componenteEquipoJurado .miniatura img{min-height:146px}

	.componenteEquipoCoordinacionJurado .title h2 a,
	.componenteEquipoCoordinacion .title h2 a,
	.componenteEquipoPublicacion .title h2 a,
	.componenteEquipoJurado  .title h2 a{display:block; line-height:1.1; padding-top:4px}
	.componenteEquipoCoordinacionJurado .content,
	.componenteEquipoCoordinacion .content,
	.componenteEquipoPublicacion .content,
	.componenteEquipoJurado  .content{margin:6px 0}
	.componenteEquipoCoordinacionJurado .content *,
	.componenteEquipoCoordinacion .content *,
	.componenteEquipoPublicacion .content *,
	.componenteEquipoJurado  .content *{font-size:15px !important; color:#888}

	.componenteEquipoCoordinacion .wrapDescription{height: 150px; overflow: hidden;  }
	.componenteEquipoCoordinacionJurado .wrapDescription{height: 205px; overflow: hidden; }


/* componenteLogos */
	.componenteLogos .group-title{display:none}
	.componenteLogos .miniatura img { display: none !important; }
	.componenteLogos .miniatura img.cambiada { display: block !important; }
/* componenteListadoNovedades */
	.componenteListadoNovedades{}
	.componenteListadoNovedades .group-title{display:block; padding:10px 0}
	.componenteListadoNovedades .resource-list .resource-list{height:310px; overflow:hidden}
	.componenteListadoNovedades .title h2{font-size:19px}
		#section .componenteListadoNovedades .group-title h2{font-weight:normal}
	.componenteListadoNovedades .resource{float:none; padding:0}
	.componenteListadoNovedades .resource .miniaturaListado{margin:0; width:80px; margin-right:20px; float:left}
	.componenteListadoNovedades .resource .wrapDescription{float:left}
	.componenteListadoNovedades .resource .miniaturaListado a,
	.componenteListadoNovedades .resource .miniaturaListado a img
	{display:block; width:100%}
	.componenteListadoNovedades .resource .content{margin:0}
		#section .componenteListadoNovedades .resource .content *{font-size:14px; margin-bottom:0}
/* componenteListadoNovedades */
	.rowcomponenteRedesSociales{background:#0166FF}
	.rowcomponenteRedesSociales *{color:#fff}
	.rowcomponenteRedesSociales input{color:#333}
	.rowcomponenteRedesSociales .block{padding:10px}
	.componenteRedesSociales ul{padding:0; list-style:none}
	.componenteRedesSociales ul li{}
	.componenteRedesSociales ul li a{
		display:block; height:25px; line-height:25px; padding-left:30px; font-size:15px; background:url('community/bgRedesSociales.png?v=3.0.2002_20190705_1413') no-repeat 0 0; margin-bottom:4px
	}
	.componenteRedesSociales *{font-size:15px}
	.componenteRedesSociales ul{margin-top:10px}
	.componenteRedesSociales ul li.redTwitter a{background-position: 0 0}
	.componenteRedesSociales ul li.redFacebook a{background-position: 0 -28px}

	.rowcomponenteRedesSociales .componenteRedesSociales.block{padding:20px 10px 10px 50px}
	.rowcomponenteRedesSociales .componenteWidget.block{padding-top:20px}
	.rowcomponenteRedesSociales .componenteNavegacion.block{padding:20px 10px 10px 50px}

/* componenteContacto */
	.componenteContacto{}
	.componenteContacto .supertituloComponente {font-size:21px; font-weight:400; margin-top:20px; margin-bottom:10px}
	.componenteContacto .tituloComponente {font-size:16px; font-weight:400; margin-top:20px}
	.componenteContacto .tituloComponente strong{font-weight:400}
/* componentePremio */
	.componentePremio{}
	.componentePremio .supertituloComponente {font-size:21px; font-weight:400; margin-top:20px; margin-bottom:10px}
	.componentePremio .tituloComponente {font-size:16px; font-weight:400; margin-top:20px; margin-bottom:10px}
	.componentePremio .tituloComponente strong{font-weight:700}
	.componentePremio p,
	.componentePremio ul
	{margin-bottom:10px}
/* componenteNavegacion */
	.componenteNavegacion{}
	.componenteNavegacion .titulo{display:none}
	.componenteNavegacion .logoCustomRIAM{}
	.componenteNavegacion .logoCustomRIAM h1{}
	.componenteNavegacion .logoCustomRIAM h1 a{display:block; background:url('community/logoEdublogsBlanco.png?v=3.0.2002_20190705_1413') no-repeat 0 0; height:50px; width:160px; background-size:100%; font-size: 0 !important; }
	.componenteNavegacion .logoCustomRIAM h1 a img{display:none}
	.componenteNavegacion .principal{padding:0; list-style:none}
	.componenteNavegacion .principal li.oculto{display:block}
	.componenteNavegacion .principal li a{font-size:15px; color:whitesmoke}

	.componenteRedesSociales .titulo{font-size:15px; font-weight:700}
	.componenteWidget .titulo{font-size:15px; font-weight:700}
	.componenteWidget p{margin-bottom:10px}
	.componenteWidget .-wbg{background:transparent !important; padding:0 !important}
	.componenteWidget .-wbg-community,
	.componenteWidget .-wbg-author{color:#fff !important}
/* listado catalogo */
	#facetaEncuentra, #view{display:none !important}
	.facetedSearchBox{}
	.facetedSearch .box{padding:0; background:white}
	.facetedSearch .facetedSearchBox{background-color:#fff}
	.finderUtils{background:none; padding:0}
	.listadoCatalogo #content{padding-top:10px}
	.listadoCatalogo .panelOrdenContenedor{float:right; margin-right:10px}
	#content .supertitle{float:left; clear:left; margin-left:10px; margin-right:10px}
	.numeroRecursos{float:left; font-weight:100}
	.numeroRecursos strong{font-weight:700}
	.finderSection{display:none}
	.listadoCatalogo .gridView .resource .group.miniaturaListado,
	.listadoCatalogo .gridView .resource .group.miniaturaListado img{width:100% !important; max-width:initial; max-height:initial}
	.listadoCatalogo .gridView .resource .group.miniaturaListado{max-height:170px; overflow:hidden}
	.listadoCatalogo .gridView .resource .box{padding:0}
	.listadoCatalogo .gridView .resource .title h2 a{font-size:16px; font-weight:700}
	.listadoCatalogo .gridView .wrapDescription{clear:both; width:90%; padding:5%}
	.listadoCatalogo .gridView .wrapDescription .content{margin:0}
	.filterSpace ul.tags li{padding-top:6px; padding-bottom:6px}
	ul.tags li a.remove{top:5px}
	.filterSpace .tags li.itemVerTodos{background:#999; padding-right:6px}
/* ficha catalogo */
	.semanticView .group{background:transparent}
	.fichaCatalogo .title h1,
	.fichaCatalogo .title h1 *{font-size:24px; font-weight:400; color:#0166FF; text-decoration:none}
	.fichaCatalogo .title h2,
	.fichaCatalogo .title h2 *{font-size:21px; font-weight:100; color:#0166FF; text-decoration:none}
	.fichaCatalogo .group_info{}
	.fichaCatalogo .group_info .edit_image{float:left; margin-right:20px; margin-bottom:10px; width:300px}
	.fichaCatalogo .group_info .value{font-size:15px}
	.fichaCatalogo .group_info .value *{font-size:15px}

	.edit.edit_editionYear{background:whitesmoke; padding:5px 10px; margin-bottom:2px}
	.edit_editionYear *{font-weight:700}
	.edit_editionYear strong{display:none}
	/* group resources grupoPaginado */
	.group.grupoPaginado{padding-bottom:25px}
	.group.grupoPaginado .group-title{background:#0166FF}
	.group.grupoPaginado .group-title h2{color:#fff; font-weight:100; font-size:17px; padding:5px 10px}
	.group.grupoPaginado .title h3{width:162px}
	.group.grupoPaginado .title h3 a{font-weight:400; font-size:15px}
		#page .group.grupoPaginado .group-title h2{font-weight:100}
	.group.grupoPaginado .resource-list {border:1px solid #eee}
	.group.grupoPaginado .resource-list .resource {border-bottom:1px solid #eee; margin:0; padding:5px 10px 5px 86px}
	.group.grupoPaginado .resource-list .resource.conImagenAsociada{padding:5px 10px}
	.group.grupoPaginado .verMasGadgets{display:none}
	.group.grupoPaginado .paginadorSiguienteAnterior{top:initial; bottom:0}
	.group.grupoPaginado .resource-list .resource.conImagenAsociada .imagenAsociada{margin:5px; width:100px}
	#col01 .group.grupoPaginado .resource-list .resource.conImagenAsociada .imagenAsociada img{max-width:100px !important}

	.group.informacionContextualDidactalia .group-title{background:#C4202E}
	.group.informacionContextualDidactalia .title h3 a{color:#C4202E}

	.fieldsetComponenteEdicion,
	.fieldsetComponenteImagen{padding:10px}
	.fieldsetComponenteEdicion,
	.fieldsetComponenteEdicion .cont.cont_edition{background:#ddd}
	.fieldsetComponenteEdicion .cont.cont_edition h4{color:red; font-weight:bold; font-size:18px}
	.operativaFormSemEdicion fieldset .fila .lb.lb_description{float:none}
/*footer*/
	#footer{}
	#footer .cols-1 .box{width:992px; padding:10px 0}
/* iconografia */
.resourceTools .secondary .showing .moreTools{z-index:999}
/* componente colaboradores */
.rowcomponenteColaboradores{}
.rowcomponenteColaboradores,
.rowcomponenteColaboradores .col{
	margin:0;
}
.rowcomponenteColaboradores .listaColaboradores{}
.rowcomponenteColaboradores .listaColaboradores li{float:left; border:1px solid #eee; width:178px; height:120px; margin-bottom:10px; margin-right:10px; overflow:hidden; box-shadow: 1px 5px 20px #eee}
.componenteColaboradores p.tituloComponente{color:#0166FF; font-size: 24px; font-weight: 400; padding:10px 20px 0; border-top: 1px solid #0166FF}
.componenteColaboradores ul{
	list-style:none;
	padding: 20px;
}
.componenteColaboradores ul li a{
	background:url('resources/sprite_colaboradores.png?v=3.0.2002_20190705_1413') no-repeat;
	display:block;
	height:116px;
}
.componenteColaboradores ul .medialab{margin-left:190px}
.componenteColaboradores ul .cocteles a{background-position:0 0}
.componenteColaboradores ul .evaluabook a{background-position:-177px -19px}
.componenteColaboradores ul .didactalia a{background-position:-357px -29px}
.componenteColaboradores ul .eduCaixa a{background-position:-534px -17px}
.componenteColaboradores ul .oTBInnova a{background-position:-720px -185px}
.componenteColaboradores ul .espiral a{background-position:0 -185px}
.componenteColaboradores ul .obraSocialLaCaixa a{background-position:-716px -19px}
.componenteColaboradores ul .medialab a{background-position:-177px -192px}
.componenteColaboradores ul .celworking a{background-position:-357px -185px}
.componenteColaboradores ul .fundacionSM a{background-position:-536px -187px}


.title h1 span.icono, .title h3 span.icono, ul.tags li a.remove, .panelOrdenContenedor ul li a,
.paginadorSiguienteAnterior ul li{background-image: url('resources/spriteIcons.png?v=3.0.2002_20190705_1413')}
.aviso{color: red; font-weight: bold}

/* cambio logo blanco widget footer */
.componenteWidget .-wbg-author a img{width: 65px; height: 15px; }

/* Ocultar ir a didactalia, cambio microecosistema 8-2-16 */
#nav li.materialeducativo{display: none !important; }

/* PERSONALIZACIÓN MICROECOSISTEMA */
#footerFixed{display: none !important; }
#footer .cols-1,
#footer{background: #E4042B;}

.aaCabecera .cabeceramicroecosistema{background: #fff; border-bottom: 1px solid #ddd; }

.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin{border-left-color: #ddd; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin a{color: #E4042B !important; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin .icoCandado{background-position: -200px -460px; }

.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader > ul > li,
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader > ul > li:last-child{border-right-color: #ddd;}
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioHome span.icono{background-position: -2px -719px;}
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioMensajes span.icono{background-position: -27px -719px;}
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioSuscripciones span.icono{background-position: -52px -719px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones span.icono{background-position: -79px -719px;}

.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal{border-color: #ddd; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal a{color: #E4042B; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal a span.icono{background-position: -47px -248px;}

#footer.modificado{ }
#footer.modificado .cols-1{}
#footer.modificado .cols-1 .box{padding: 0; }
#footer.modificado .cols-1 .box ul{height: 40px; }
#footer.modificado .footerLogo{display: inline-block; }
#footer.modificado .footerLogo img{margin-top: 11px; }
#footer.modificado .desplegar{display: inline-block; vertical-align: text-bottom; margin-left: 5px;  }
#footer.modificado .desplegar a.iconoDesplegar{display: inline-block; width: 30px; height: 35px; text-indent: -9999em; background: url('resources/spriteIconsdidactalia.png?v=3.0.2002_20190705_1413') no-repeat -35px -515px; }
#footer.modificado .condicionesUso,
#footer.modificado .politicaPrivacidad{float: right; margin-right: 30px; margin-top: 15px; }
#footer.modificado .politicaCookies{float: right; margin-right: 30px; margin-top: 15px; }
/*
#footer.modificado .gnossIntegrate{height: 50px;}
#footer.modificado .gnossIntegrate p{line-height: 50px;}
#footer.modificado .gnossIntegrate p:first-child{margin-right: 10px; font-size: 14px; font-weight: 500; line-height: 45px; }
*/
#footer.modificado .gnossIntegrate p{padding:14px 5px; padding-bottom: 0; }
body{position: relative; }
.ecosistemaRedDidactalia{bottom: 40px; position: absolute; }


/* OCULTAR COLABORADORES */
.rowcomponenteColaboradores{}
/*
html, body{border:0; margin:0; padding:0}
html, body, #wrap, #wrap *, #footer, #footer *{border:1px solid green}
*/

/* COOKIES */
#phAvisoCookie { padding: 15px; display: flex; justify-content: center; align-items: center; background: rgba(0, 0, 0, 0.6); z-index: 10000; position: fixed; bottom: 0; left: 0; right: 0; top: 0;}
#phAvisoCookie .cerrar{position: absolute; top: 10px; right: 15px; font-weight: bold; }
#phAvisoCookie .cookies { background: #fff; /*max-width: 450px;*/ max-width: 390px; padding: 30px; }
#phAvisoCookie .cookies .contenidoCookeis { display: flex; justify-content: center; align-items: center; flex-direction: column;}
#phAvisoCookie .cookies .info-wrapper { font-family: 'Ubuntu', sans-serif; font-size: 20px; text-align: center; font-weight: 300; }
#phAvisoCookie .cookies .info-wrapper p { font-size: 20px; line-height: 23px; margin-bottom: 16px; }
#phAvisoCookie .cookies h4 { font-size: 16px; font-weight: 500; text-align: center; margin-bottom: 22px; }
#phAvisoCookie .cookies ul { list-style: none; padding-left: 0; text-align: center; }
#phAvisoCookie .cookies ul li { display: inline-block;}
#phAvisoCookie .cookies ul li .separator { padding: 0 10px; color: #0166FF; }
#phAvisoCookie .cookies ul li a { font-size: 16px; }
#phAvisoCookie .cookies #modificar-cookies p { font-size: 16px; font-weight: 300; margin-bottom: 16px; }
#phAvisoCookie .cookies .button-wrapper { margin-top: 10px; display: flex; align-items: center; }
#phAvisoCookie .cookies .button-wrapper .btn { cursor: pointer; font-family: 'Ubuntu', sans-serif; outline: none; border: 1px solid #0166FF; border-radius: 0; background-color: #fff; text-transform: uppercase; color: #000; letter-spacing: .15em; text-align: center; font-size: 12px; font-weight: bold; /*max-width: max-content; width: 100%;*/ display: block; line-height: 1.4em; height: 40px; padding: 10px; }
#phAvisoCookie .cookies .button-wrapper .btn.principal { background-color: #0166FF; color: #fff; border: 0; margin-left: 30px; }
#phAvisoCookie .cookies .button-wrapper button:hover { opacity: 0.7; }
.politica-cookies #phAvisoCookie { display: none;}
/**/

/* Componentes novedades y experiencias home */
.componenteExperiencias{margin-left: 10px; background: #F5F5F5; padding: 15px 25px; min-height: 370px; }
.componenteExperiencias .resources{}
.componenteExperiencias .resources .group-title{padding: 0; margin-bottom: 15px; }
.componenteExperiencias .resources .group-title h2{color: #0166FF; font-weight: bold !important; }
.componenteExperiencias .resources .resource-list{}
.componenteExperiencias .resources .resource-list .resource{margin-top: 0; margin-bottom: 20px; }
.componenteExperiencias .resources .resource-list .resource .image{float: left; width: 70px; height: 70px; margin: 0; margin-right: 20px;  }
.componenteExperiencias .resources .resource-list .resource .image img{width: 100%; }
.componenteExperiencias .resources .resource-list .resource .title{float: left; margin: 0; margin-bottom: 10px;  }
.componenteExperiencias .resources .resource-list .resource .title h4{}
.componenteExperiencias .resources .resource-list .resource .title h4 a{font-weight: 400; }
.componenteExperiencias .resources .resource-list .resource .date{display: none; }
.componenteExperiencias .resources .resource-list .resource .resume{float: left; margin: 0; width: 475px; }
.componenteExperiencias .resources .resource-list .resource .resume p{font-size: 15px; font-family: 'Open sans', sans-serif; }
.componenteExperiencias .todas{/*margin-left: -25px; margin-right: -25px; margin-bottom: -15px; padding: 5px 0; padding-left: 115px; background: #F0F0F0; position: absolute; bottom: 15px; width: 530px;*/ position: absolute; top: 20px; right: 25px; }
.componenteExperiencias .todas a{font-size: 15px; }
.componenteExperiencias .todas a span{margin-left: 15px; }

.componenteNovedades{margin-right: 20px; padding-top: 15px; padding-left: 5px; /*min-height: 430px;*/ min-height: 330px; }
.componenteNovedades .resource-list{}
.componenteNovedades .resource-list .group-title{padding: 0; margin-bottom: 15px; }
.componenteNovedades .resource-list .group-title h2{color: #0166FF; font-weight: bold !important;}
.componenteNovedades .resource-list .resource-list{}
.componenteNovedades .resource-list .resource-list .resource{margin: 0; padding: 0; }
.componenteNovedades .resource-list .resource-list .resource .image{margin: 0; margin-bottom: 15px; height: 140px; overflow: hidden; }
.componenteNovedades .resource-list .resource-list .resource .image img{width: 100%; }
.componenteNovedades .resource-list .resource-list .resource .title{}
.componenteNovedades .resource-list .resource-list .resource .title h4{}
.componenteNovedades .resource-list .resource-list .resource .title h4 a{font-weight: 400; }
.componenteNovedades .resource-list .resource-list .resource .date{display: none; }
.componenteNovedades .resource-list .resource-list .resource .resume{}
.componenteNovedades .resource-list .resource-list .resource .resume p{font-size: 15px; font-family: 'Open sans', sans-serif;}
.componenteNovedades .todas{position: absolute; top: 20px; right: 0; }
.componenteNovedades .todas a{font-size: 15px; }
.componenteNovedades .todas a span{margin-left: 10px; }



/* ocultar categorias y etiquetas listados*/

.listadoComunidad .resource-list .resource .etiquetas,
.listadoComunidad .resource-list .resource .categorias{display: none; }



/* cmponente twitter home */
.componenteTwitter,
.componenteTwitter > div {height: calc(100% - 10px);}
.componenteTwitter iframe{/*height: 1130px !important;*/ height: 100% !important; }

.rowcomponenteInscripciones .miniaturaListado{display:none !important}


/* VINCULADOS */
#panVinculadosInt{}
#panVinculadosInt .group{}
#panVinculadosInt .group .group-title{background: #0166FF; }
#panVinculadosInt .group .group-title h2{font-size: 17px; font-weight: 100; color: #FFF; padding: 5px 10px; }
#panVinculadosInt .group .resource-list{border: 1px solid #eee; }
#panVinculadosInt .group .resource-list .resource{margin: 0; padding: 5px 10px; border-bottom: 1px solid #eee; }
#panVinculadosInt .group .resource-list .resource.conImagenAsociada{}
#panVinculadosInt .group .resource-list .resource .description{}
#panVinculadosInt .group .resource-list .resource .description .wrapDescription{}
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title{}
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title h3{width: 162px; }
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title h3 a{font-size: 15px; font-weight: 400; }
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title .imagenAsociada{margin: 5px; width: 100px; }
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title .imagenAsociada p{}
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title .imagenAsociada p a{display: block; height: 100%; }
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title .imagenAsociada p a img{max-width: 100px !important; }
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .title .btndesvincular{}
#panVinculadosInt .group .resource-list .resource .description .wrapDescription .desvincular{}


/* ORDENACION */

.panelOrdenContenedor {  }
.panelOrdenContenedor > div {  }
.panelOrdenContenedor label {  }
.panelOrdenContenedor label select { height: 20px; }
.panelOrdenContenedor ul {  }
.panelOrdenContenedor ul li {  }
.panelOrdenContenedor ul li a { background: #0166FF; display: block; width: 20px; height: 20px; line-height: 1; text-indent: 0; text-decoration: none; }
.panelOrdenContenedor ul li a:before { content: "\e894"; font-family: 'Material-Design-Icons'; font-size: 20px; color: #FFF; }
.panelOrdenContenedor ul li.ordenAscendente a:before { content: '\e896'; }



/* VERIFICAR CORREO */
.btn-didactalia {  display: inline-block; height: 50px; line-height: 50px; padding: 0 30px; text-align: center; background: #e4042b; color: #FFF; font-size: 22px; border-radius: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500; border: 0; }

.page-suscribete.verificacion #page { background-color: transparent; }
.page-suscribete.verificacion .secciones {}
.page-suscribete.verificacion .seccion { margin-bottom: 30px; margin-top: 30px; background-color: #fff; padding: 40px 100px 100px; }
.page-suscribete.verificacion .seccion .rectangulo-rojo { background-color: #E4042B; max-width: 180px; height: 6px; margin-bottom: 40px; }
.page-suscribete.verificacion .seccion .titulo { font-size: 24px; font-weight: 700; font-family: 'Ubuntu', sans-serif; color: #E4042B; margin-bottom: 15px; line-height: 30px; }
.page-suscribete.verificacion .seccion .texto { font-size: 16px; font-weight: 400; font-family: 'Open sans', sans-serif; color: #333333; margin-bottom: 5px; line-height: 21px; }
.page-suscribete.verificacion .seccion .btn.btn-didactalia { text-transform: uppercase; font-family: 'Ubuntu', sans-serif; font-size: 20px; color: #fff; background: #e4042b; border-radius: 0; margin-bottom: 40px; }
.page-suscribete.verificacion .seccion .formulario {}
.page-suscribete.verificacion .seccion .formulario .email { width: 100%; max-width: 100%; height: 58px; font-size: 18px; font-weight: 400; font-family: 'Open sans', sans-serif; background-color: rgba(242, 242, 242, 1); border: none; text-indent: 20px; }
.page-suscribete.verificacion .seccion .formulario .cambiar-email { text-transform: uppercase; font-family: 'Ubuntu', sans-serif; font-size: 20px; color: #fff; background: #e4042b; border-radius: 0; border: none; padding: 0 30px; line-height: 50px; margin-top: 10px; font-weight: 500; }


/* ajustes fichas */
.fichaCatalogo #col02 .group.title { display: flex; flex-wrap: wrap; }
.fichaCatalogo #col02 .group.title h1 { flex: 0 0 100%; max-width: 100%; }
.fichaCatalogo #col02 .group.title h2 { flex: 0 0 calc(100% - 80px); max-width: calc(100% - 80px); }
.fichaCatalogo #col02 .group.title .redesSocialesCompartir { flex: 0 0 80px; max-width: 80px; margin-left: auto; }
.fichaCatalogo #col02 .group.title .redesSocialesCompartir .art_social { float: none; }

.fichaCatalogo #col02 .contenidoPrincipal {  }
.fichaCatalogo #col02 .contenidoPrincipal .utils-1 {  }
.fichaCatalogo #col02 .contenidoPrincipal #divGroupAccionesRec {  }

.fichaCatalogo #col02 .contenidoPrincipal .cont_edition { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 10px; color: #444; }
.fichaCatalogo #col02 .contenidoPrincipal .cont_edition.bg { background: whitesmoke; }
.fichaCatalogo #col02 .contenidoPrincipal .cont_edition .edit { background: none; margin: 0; }
.fichaCatalogo #col02 .contenidoPrincipal .cont_edition .contEnt_Edition { background: whitesmoke; }
.fichaCatalogo #col02 .contenidoPrincipal .cont_edition .values .value:last-child { margin-right: 0; }

.fichaCatalogo #col02 .contenidoPrincipal .editionNoYear { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 10px; color: #444; }
.fichaCatalogo #col02 .contenidoPrincipal .editionNoYear.bg { background: whitesmoke; }
.fichaCatalogo #col02 .contenidoPrincipal .editionNoYear .edit { background: none; margin: 0; }
.fichaCatalogo #col02 .contenidoPrincipal .editionNoYear .contEnt_Edition { background: whitesmoke; }
.fichaCatalogo #col02 .contenidoPrincipal .editionNoYear .values .value:last-child { margin-right: 0; }

.fichaCatalogo #col02 .contenidoPrincipal .edit_file { display: inline-flex; align-items: center; background: #ccc !important; padding: 0 0 0 5px; margin-left: auto !important; }
.fichaCatalogo #col02 .contenidoPrincipal > .edit_file { padding-left: 15px; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_file .lb {  }
.fichaCatalogo #col02 .contenidoPrincipal .edit_file .values {  }
.fichaCatalogo #col02 .contenidoPrincipal .edit_file .values .value { display: block; line-height: 1; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_file .values .value a { font-size: 0; text-decoration: none !important; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_file .values .value a:before { content: '\e7a4'; font-family: 'Material-Design-Icons'; font-size: 30px; color: #444; }

.fichaCatalogo #col02 .contenidoPrincipal .declaracion {margin-left:10px}
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable { display: inline-flex; align-items: center; background: #ccc !important; padding: 0 0 0 5px; }
.fichaCatalogo #col02 .contenidoPrincipal > .edit_declaracionResponsable { padding-left: 15px; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable .lb {  }
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable .values {  }
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable .values .value { display: block; line-height: 1; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable .values .value a { font-size: 0; text-decoration: none !important; }
.fichaCatalogo #col02 .contenidoPrincipal .edit_declaracionResponsable .values .value a:before { content: '\e7a4'; font-family: 'Material-Design-Icons'; font-size: 30px; color: #444; }

.fichaCatalogo .formSemLectura_Blog .title h2 .lb_type { display: none; }


.fichaCatalogo [id*="despAccionRec_"] { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; background: rgba(0,0,0,.7); align-items: center; justify-content: center; }
.fichaCatalogo [id*="despAccionRec_"][style="display: block;"] { display: flex !important; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm { max-width: 500px; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm .activeForm { margin: 0 !important; padding: 15px 50px !important; background: #0166FF; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm .cerrar { top: 5px !important; right: 5px !important; float: none; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm .cerrar a { font-size: 0; display: block; line-height: 1; text-decoration: none !important; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm .cerrar a:before { content: '\e89c'; font-family: 'Material-Design-Icons'; font-size: 20px; color: #fff; cursor: pointer; display: block; line-height:1 ; }
/* .fichaCatalogo [id*="despAccionRec_"] .stateShowForm p, */
/* .fichaCatalogo [id*="despAccionRec_"] .stateShowForm legend { color: #FFF; } */
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm #menssages { margin: 0; }
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm div.ok,
.fichaCatalogo [id*="despAccionRec_"] .stateShowForm div.ko { padding: 15px 50px !important; }

.fichaCatalogo [id*="despAccionRec_"] #panels #action.activeForm {  background: #fff; }
.fichaCatalogo [id*="despAccionRec_"] #panels p.cerrar a:before { color: #333; }
.fichaCatalogo [id*="despAccionRec_"] #divSelCatTesauro { margin: 0; padding: 20px 10px 20px 0; overflow: auto; max-height: 70vh; }
.fichaCatalogo [id*="despAccionRec_"] div#loading { background: #fff; margin-top: 0; margin-bottom: 0; padding-right: 40px;}
.fichaCatalogo [id*="despAccionRec_"] fieldset input[type="button"] { border: 1px solid #0166FF; color: #0166FF; padding: 5px 15px; background-color: #fff; font-weight: bold; cursor: pointer; margin-top: 10px;}
.fichaCatalogo [id*="despAccionRec_"] fieldset input[type="button"]:first-child { color: #fff; background-color: #0166FF;}
.fichaCatalogo [id*="despAccionRec_"] #menssages p { color: #000; font-size: 15px;}